Test main.mysqltest is unstable

Bug #1633061 reported by Laurynas Biveinis on 2016-10-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server moved to https://jira.percona.com/projects/PS
Status tracked in 5.7
5.5
Fix Released
Low
Laurynas Biveinis
5.6
Fix Released
Low
Laurynas Biveinis
5.7
Fix Released
Low
Laurynas Biveinis

Bug Description

On 5.5 trunk:

main.mysqltest w1 [ fail ]
        Test ended at 2016-09-30 14:27:55

CURRENT_TEST: main.mysqltest
sh: 1: illegal_command: not found
--- /mnt/workspace/percona-server-5.5-trunk/BUILD_TYPE/release/Host/ubuntu-xenial-32bit/mysql-test/r/mysqltest.result 2016-09-19 21:03:24.863287901 +0300
+++ /mnt/workspace/percona-server-5.5-trunk/BUILD_TYPE/release/Host/ubuntu-xenial-32bit/mysql-test/r/mysqltest.reject 2016-09-30 21:27:54.897261469 +0300
@@ -972,6 +972,18 @@
 User root
 Host localhost
 db test
+Command Sleep
+Time MASKED
+State
+Info
+Rows_sent 0
+Rows_examined 0
+Rows_read 0
+---- 3. ----
+Id MASKED
+User root
+Host localhost
+db test
 Command Query
 Time MASKED
 State

mysqltest: Result content mismatch

tags: added: ci low-hanging-fruit

Percona now uses JIRA for bug reports so this bug report is migrated to: https://jira.percona.com/browse/PS-2208

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers